.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677256;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-5.010000px;}
._3{margin-left:-3.846000px;}
._1{margin-left:-2.736000px;}
._0{margin-left:-1.158000px;}
._2{width:1.032000px;}
._4{width:2.286000px;}
._b{width:11.292000px;}
._6{width:119.028000px;}
._c{width:168.390000px;}
._a{width:305.652000px;}
._7{width:315.582000px;}
._9{width:336.588000px;}
._5{width:399.144000px;}
._8{width:472.434000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.fs0{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:104.269608px;}
.y10{bottom:152.303922px;}
.yf{bottom:179.250000px;}
.ye{bottom:206.196078px;}
.y1{bottom:222.598039px;}
.yd{bottom:233.142157px;}
.yc{bottom:260.088235px;}
.yb{bottom:287.034314px;}
.ya{bottom:313.980392px;}
.y9{bottom:340.926471px;}
.y8{bottom:393.647059px;}
.y7{bottom:434.651961px;}
.y6{bottom:456.911765px;}
.y5{bottom:479.171569px;}
.y4{bottom:501.431373px;}
.y3{bottom:791.980392px;}
.y2{bottom:831.813725px;}
.h5{height:31.992188px;}
.h4{height:35.991211px;}
.h3{height:37.990723px;}
.h2{height:873.990196px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-4.276318pt;}
._3{margin-left:-3.282778pt;}
._1{margin-left:-2.335331pt;}
._0{margin-left:-0.988418pt;}
._2{width:0.880870pt;}
._4{width:1.951230pt;}
._b{width:9.638360pt;}
._6{width:101.597121pt;}
._c{width:143.730377pt;}
._a{width:260.891247pt;}
._7{width:269.367063pt;}
._9{width:287.296870pt;}
._5{width:340.691950pt;}
._8{width:403.249105pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.fs0{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:89.000000pt;}
.y10{bottom:130.000000pt;}
.yf{bottom:153.000000pt;}
.ye{bottom:176.000000pt;}
.y1{bottom:190.000000pt;}
.yd{bottom:199.000000pt;}
.yc{bottom:222.000000pt;}
.yb{bottom:245.000000pt;}
.ya{bottom:268.000000pt;}
.y9{bottom:291.000000pt;}
.y8{bottom:336.000000pt;}
.y7{bottom:371.000000pt;}
.y6{bottom:390.000000pt;}
.y5{bottom:409.000000pt;}
.y4{bottom:428.000000pt;}
.y3{bottom:676.000000pt;}
.y2{bottom:710.000000pt;}
.h5{height:27.307139pt;}
.h4{height:30.720532pt;}
.h3{height:32.427228pt;}
.h2{height:746.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
}
